function [w30] = wav30fps(wIn)
   % Gir en mer leservennlig wav lydkurve med 30fps
   
   fsOrg = 44100;
   fs = 30;
   step = floor(fsOrg/fs);
   
   yMono = (wIn(:,1) + wIn(:,2)); 
   
   w30 = zeros( floor(size(yMono, 1)/step), 1);
   
   for n = 1 : size(w30, 1) - 1
     w30(n) = sum( yMono(n*step : (n+1)*step) ); 
   end
   
   w30 = w30/max(w30); % Normaliserer for max utslag
   
end

